\name{plot.prequential.score}
\alias{plot.prequential.score}
\title{Plot prequential scores}
\usage{
  \method{plot}{prequential.score} (x, normalise = FALSE,
    ylab = NULL, ...)
}
\arguments{
  \item{x}{A data.frame containing at least variables
  \code{marker} and \code{score}.}

  \item{normalise}{Should the prequential score be
  normalised? Defaults to \code{FALSE}.}

  \item{ylab}{Label for the y-axis.}

  \item{...}{Additional arguments to be passed on to
  \code{plot}.}
}
\value{
  Invisibly \code{x}.
}
\description{
  Plot prequential scores
}
\author{
  Therese Graversen
}

