\name{set.CPT.D}
\alias{set.CPT.D}
\title{Set tables for binary nodes D_a}
\usage{
  set.CPT.D(domain, rho, xi, eta, phi, C, n.unknown, n_K,
    D, gets_stutter, can_stutter, stutter.from)
}
\arguments{
  \item{domain}{A \code{hugin.domain} modelling one marker}

  \item{rho}{rho}

  \item{xi}{xi}

  \item{eta}{eta}

  \item{phi}{phi}

  \item{C}{Detection threshold}

  \item{n.unknown}{Number of unknown contributors}

  \item{n_K}{Allelecounts for known contributors}

  \item{D}{Names for binary nodes}

  \item{gets_stutter}{Does the allele receive stutter?}

  \item{can_stutter}{Can the allele stutter?}

  \item{stutter.from}{From which allele does the stutter
  come?}
}
\value{
  invisibly NULL
}
\description{
  Setting tables for binary nodes D_a used for obtaining
  probabilities of a peak falling above resp. below the
  detection threshold under the current model.
}
\details{
  The cpts are specified as \deqn{P(D_a = TRUE | allele
  counts) = P(height_a < C | allele counts)}
}
\seealso{
  For further details see \code{\link{set.CPT.O}}.
}

