\name{summary.map.genotypes}
\alias{print.summary.map.genotypes}
\alias{summary.map.genotypes}
\title{Summary of best genotypes}
\usage{
  \method{summary}{map.genotypes} (object, ...)

  \method{print}{summary.map.genotypes} (x, ...)
}
\arguments{
  \item{object}{An object returned by
  \code{\link{map.genotypes}}.}

  \item{...}{not used.}

  \item{x}{An object returned by
  \code{summary.map.genotypes}.}
}
\value{
  A \code{data.frame} with two columns per contributor and
  a column \code{Prob} containing the probability of the
  configuration.
}
\description{
  The maximum posterior configurations of genotypes as
  returned by \code{\link{map.genotypes}}, but in the
  format of pairs of alleles rather than raw allelecounts.
  When a subset of alleles are considered, then the value
  NA is used to denote an allele outside this subset.
}
\author{
  Therese Graversen
}
\seealso{
  \code{\link{map.genotypes}}
}

